EDIT - discussion #8558

Questionaire to get user feedback
09/19/2019 06:28 PM - Andreas Kohlbecker

Status: Closed Start date: 03/11/2022
Priority: New Due date: 03/29/2022
Assignee: Andreas Muller % Done: 100%
Category: documentation Estimated time: 0:00 hour
Target version: Release 5.31

Severity: normal

Description

from Meeting_2019-09-02

AK entwickelt einen einen Fragenkatalog, anhand dessen Interviews mit Nutzern gefuhrt werden kénnen und den
Workshop-Organisatorinnen zur Dokumentation von User-Feedback nutzen kénnen.

History

#1 - 09/19/2019 06:28 PM - Andreas Kohlbecker

- Assignee set to Andreas Kohlbecker

#2 - 09/19/2019 06:33 PM - Andreas Kohlbecker
- Description updated

#3 - 09/19/2019 06:34 PM - Andreas Kohlbecker
- Tags set to Meeting _2019-09-02

#4 - 09/19/2019 06:35 PM - Andreas Kohlbecker
- Tags changed from Meeting 2019-09-02 to Meeting 2019-09-02

#5 - 11/23/2021 11:01 PM - Andreas Miiller
- Subject changed from Questionnaire to get user feedback to Questionaire to get user feedback

- Description updated

#6 - 02/21/2022 09:56 AM - Andreas Miiller

- Category set to Documentation

#7 - 02/22/2022 07:35 PM - Andreas Miiller

- Tags changed from Meeting_2019-09-02 to Meeting 2019-09-02, demoserver
- Project changed from EDIT Platform Etablierung to EDIT

- Category changed from Documentation to documentation

- Target version set to Update Documentation

- Severity set to normal

#8 - 03/11/2022 04:27 PM - Andreas Miiller

- Tracker changed from task to discussion

- Due date set to 03/29/2022

- Status changed from New to In Progress

- Assignee changed from Andreas Kohlbecker to Andreas Mliller

- Target version changed from Update Documentation to Release 5.31

- Start date set to 03/11/2022

Discuss if needed and what is needed in current milestone.
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/Meeting_2019-09-02

#9 - 03/11/2022 05:56 PM - Andreas Miiller
- % Done changed from 0 to 10

#10 - 03/15/2022 09:07 AM - Andreas Miiller
- % Done changed from 10 to 20

WGB: Ich denke, es ist produktiver, die Leute, die direkt im Kontakt mit Nutzern stehen zu bitten, nach Workshops, Kursen und Einfilhrungen bzw. in
der laufenden Arbeit von den User-Erfahrungen zu berichten. Eine grobe Liste der ggf. zu berticksichtigenden Punkte wére hier nitzlich; einen
Fragebogen halte ich jedenfalls derzeit noch nicht fur sinnvoll.

#11 - 03/16/2022 10:04 AM - Andreas Miiller
- % Done changed from 20 to 40

So while cleaning up the documentation during the next weeks we should create a site with such relevant questions.

#12 - 03/28/2022 03:50 PM - Andreas Miiller
- Status changed from In Progress to Closed

- % Done changed from 40 to 100

| created a new wiki page for this list: https:/dev.e-taxonomy.eu/redmine/projects/edit/wiki/Platform_Questionaire.

Everybody can please add questions/topics there.
